## python-hjson 3.1.0

=== debian/changelog ===
python-hjson (3.1.0-4) unstable; urgency=medium

  * Team upload.
  * Patch-out undeclared usage of pkg_resources using last upstream commit.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 21 Feb 2025 21:31:33 +0100

python-hjson (3.1.0-3) unstable; urgency=medium

  * Team upload.
  * Fix tests when there are multiple supported Python versions
    (Closes: #1090275).

 -- Colin Watson <cjwatson@debian.org>  Sun, 29 Dec 2024 23:35:00 +0000

python-hjson (3.1.0-2) unstable; urgency=medium

  * Source-only upload

 -- Agathe Porte <gagath@debian.org>  Mon, 05 Aug 2024 03:58:16 +0900

python-hjson (3.1.0-1) unstable; urgency=low

  * Initial release (Closes: #1077149)

 -- Agathe Porte <gagath@debian.org>  Fri, 26 Jul 2024 16:28:47 +0900
