=== debian/control ===
Source: python-hjson
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Agathe Porte <gagath@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-hjson
Vcs-Git: https://salsa.debian.org/python-team/packages/python-hjson.git
Homepage: https://github.com/hjson/hjson-py
Rules-Requires-Root: no

Package: python3-hjson
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Hjson, a user interface for JSON
 JSON is easy for humans to read and write... in theory. In practice JSON gives
 us plenty of opportunities to make mistakes without even realizing it.
 .
 Hjson is a syntax extension to JSON. It's NOT a proposal to replace JSON or to
 incorporate it into the JSON spec itself. It's intended to be used like a user
 interface for humans, to read and edit before passing the JSON data to the
 machine.
 .
 This package contains the Python bindings for HJSON.
