=== debian/tests/control ===
Tests: unittest.sh
Depends:
 @,
 python3-all,
Restrictions: allow-stderr
