=== debian/watch ===
version=4
opts="" \
https://github.com/hjson/hjson-py/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
